<?php
$z[0]=Array("field","公司改组合并",0,53);
$z[0][4]['name']="keywords";
$z[1]=Array("field","代办公司改组事项。公司的改组分为三种情形，一是因营业需要而改组，二是因法定的程序而改组，三是因经济困难而改组。 改组时集中管理证券。 公司改组时须先集中股权、债权。信托公司于公司改组完毕时...",55,288);
$z[1][4]['name']="description";
$z[2]=Array("field","公司改组合并的定义",290,346);
$z[2][4]['name']="title";
$z[3]=Array("field","",348,387);
$z[3][4]['name']="writer";
$z[4]=Array("field","",389,428);
$z[4][4]['name']="source";
$z[5]=Array("field","",430,470);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　　代办公司改组事项。公司的改组分为三种情形，一是因营业需要而改组，二是因法定的程序而改组，三是因经济困难而改组。\r\n<p>　　改组时集中管理证券。</p>\r\n<p>　　公司改组时须先集中股权、债权。信托公司于公司改组完毕时代为办理凭原收据换发新股票或新债券的手续。信托公司办理的此种代保管证券业务能推进公司改组的进程。 代办公司合并事项。</p>\r\n<p>　　公司的合并是指两个以上的公司合并为一个公司。公司合并的方式有二，一是将现存的两个以上的公司同时解散，共同成立一家新的公司;二是将一个或一个以上的公司予以解散，而将其财产转归一家现存的公司。</p>",472,1038);
$z[6][4]['name']="body";
$z[7]=Array("field","",1040,1079);
$z[7][4]['name']="litpic";

?>